[arch-commits] Commit in xf86-input-mutouch/trunk (PKGBUILD)

Jan de Groot jgc at archlinux.org
Sun Oct 12 08:28:38 EDT 2008


    Date: Sunday, October 12, 2008 @ 08:28:37
  Author: jgc
Revision: 15050

upgpkg: xf86-input-mutouch 1.2.1-1

Modified:
  xf86-input-mutouch/trunk/PKGBUILD

----------+
 PKGBUILD |   10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2008-10-12 12:26:39 UTC (rev 15049)
+++ PKGBUILD	2008-10-12 12:28:37 UTC (rev 15050)
@@ -2,21 +2,21 @@
 #Maintainer: Jan de Groot <jgc at archlinux.org>
 
 pkgname=xf86-input-mutouch
-pkgver=1.2.0
+pkgver=1.2.1
 pkgrel=1
 pkgdesc="X.org mutouch input driver"
 arch=(i686 x86_64)
 url="http://xorg.freedesktop.org/"
 depends=('glibc')
-makedepends=('pkgconfig' 'xorg-server>=1.4.99.906')
+makedepends=('pkgconfig' 'xorg-server>=1.5.2')
 groups=('xorg-input-drivers')
 options=('!libtool')
 source=(${url}/releases/individual/driver/${pkgname}-${pkgver}.tar.bz2)
-md5sums=('50711d390d2867e3fa7e06b59b2d575b')
+md5sums=('f28998cdfae2a4c41589299a4ee1f459')
 
 build() {
-  cd ${startdir}/src/${pkgname}-${pkgver}
+  cd "${srcdir}/${pkgname}-${pkgver}"
   ./configure --prefix=/usr || return 1
   make || return 1
-  make DESTDIR=${startdir}/pkg install || return 1
+  make DESTDIR="${pkgdir}" install || return 1
 }




More information about the arch-commits mailing list